<ParticleLibrary Name="RSI_Mantis_QT" SandboxVersion="3.12.100.26550" ParticleVersion="38">
  <Particles Name="quantum_drive.1">
    <Params Inheritance="System" ParticleSystem="CryEngine" />
  </Particles>
  <Particles Name="quantum_drive.QT_Head">
    <Params Inheritance="System" Count="4500,DistanceLOD=(t=0.075,v=1,flags=32;t=0.184,v=0.408;t=1,v=0.114,flags=4)" MaxDistanceLOD="5000" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.58,Random=0.282486" EmissionSize="x=1,y=1,z=1" EmitAngle="5,Random=1" SpawnGeometry="objects/vfx/emitters/emitter_hemisphere_shards_02.cgf" EmissionRotation="x=-90,y=90" VerticalSpread="5,Random=1" VelDirSkewWeights="x=0,z=0" BlendType="Additive" Texture="Textures/VFX/Glows/glow6.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1,FrameBlend=true" SoftParticle="true" SoftParticleV2="true,DepthOffset=3,CurveController=0" Alpha="0.05,Random=0.347826,EmitterStrength=(v=0.592;t=1,v=1),DistanceLOD=(v=0.39,flags=32;t=0.027,v=1,flags=4;t=0.737,v=1;t=1,flags=4),ParticleAge=(;t=0.176,v=1,flags=32;t=0.545,v=0.275;t=1,flags=4)" Color="(x=0.009721219,y=0.21223079,z=0.571125),Random=(0.45,RandomHue=true),ParticleAge=(t=0.68,v=(x=1,y=1,z=1);t=0.85,v=(x=1,y=0.33,z=0.33);t=1,v=(x=0.45,y=0.98,z=0.337))" DiffuseBacklighting="1" EmissiveLighting="3.7" Speed="190,Random=0.382022,EmitterStrength=(v=0.52;t=0.173,v=0.5;t=0.41,v=0.5;t=0.455,v=0.725,flags=32;t=0.518,v=0.5)" Acceleration="y=-658.05" Drag="0.1" VortexTurbulence="0.8,ParticleAge=(;t=0.694,v=1),Frequency=(x=45,y=15.17,z=3),Amplitude=(x=35,y=54.36,z=51.15),PhaseAnimation=0.421769,RandomPhase=0.088,RandomFrequency=0.07" MoveRelativeEmitter="true" Size="0.9,Random=0.259887,ParticleAge=(v=0.275,flags=32;t=0.16,v=1;t=1,v=0.725,flags=4)" VelocityStretch="0.026,Random=0.20904,SpawnFullyStretched=true" MinPixels="8" OrientToVelocity="true" Elasticity="1" NumTrailSegments="15" TrailTime="0.048,Random=0.858025" CameraMaxDistance="5000" CameraMinDistance="0.5" CameraMinDistanceFraction="0.01" SortOffset="-10" />
    <Childs>
      <Particles Name="core_start">
        <Params Inheritance="System" Count="1000" MaxDistanceLOD="5000" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.27,Random=0.142857" EmissionSize="x=1,y=1,z=1" EmitAngle="5,Random=0.156977" SpawnGeometry="objects/vfx/emitters/emitter_hemisphere_shards_02.cgf" EmissionRotation="x=-90,y=90" VerticalSpread="5,Random=0.156977" BlendType="Additive" Texture="Textures/VFX/Glows/glow6.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1,FrameBlend=true" SoftParticleV2="true,FadeThickness=0.79646,DepthOffset=0.619469,CurveController=0" Alpha="0.015,Random=0.202643,EmitterStrength=(v=0.52;t=1,v=1),ParticleAge=(v=0.43;t=0.247,v=1;t=0.416,v=0.455;t=1,flags=4)" Color="Random=(0.45,RandomHue=true),ParticleAge=(v=(x=0.008,y=0.21,z=0.573);t=0.996,v=(x=0.118,y=0.275,z=0.44))" DiffuseBacklighting="1" EmissiveLighting="28" Speed="50,Random=0.121212,EmitterStrength=(v=0.592,flags=32;t=0.255,v=0.75)" Acceleration="y=-331.21" Drag="0.1" VortexTurbulence="0.25,Frequency=(x=45,y=25),Amplitude=(x=76.57,y=54,z=51.15),PhaseAnimation=0.100877,RandomPhase=0.0462428,RandomFrequency=0.0289017" MoveRelativeEmitter="true" Size="1.5,Random=0.416149,ParticleAge=(v=0.976,flags=32;t=0.16,v=1;t=1,v=0.318,flags=4)" PivotY="-0.288136" VelocityStretch="0.039,SpawnFullyStretched=true" OrientToVelocity="true" Elasticity="1" CameraMaxDistance="5000" CameraMinDistance="0.5" CameraMinDistanceFraction="0.005" SortOffset="-10" />
      </Particles>
      <Particles Name="residue_trails_big">
        <Params Inheritance="System" Count="250,EmitterStrength=(v=0.318,flags=32;t=0.63,v=1,flags=4)" MaxDistanceLOD="320" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.35,Random=0.505814" PositionOffset="y=0.52" EmissionSize="x=1,y=1,z=1" EmitAngle="14.3617,Random=0.127907" SpawnGeometry="objects/vfx/emitters/emitter_hemisphere_shards_01.cgf" EmissionRotation="x=-90" VerticalSpread="14.3617,Random=0.127907" BlendType="Additive" Texture="textures/vfx/glows/glow4_alpha.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" SoftParticleV2="true,FadeThickness=10,DepthOffset=8,CurveController=0.0310559" Alpha="0.25,Random=0.837209,EmitterStrength=(v=0.5;t=1,v=1),DistanceLOD=(v=0.09,flags=32;t=0.11,v=1,flags=4),ParticleAge=(t=0.208;t=0.42,v=1,flags=4;t=0.557,v=0.294;t=1)" Color="(x=0.009721219,y=0.21223079,z=0.571125),Random=(0.49,RandomHue=true),EmitterStrength=(t=0.004,v=(x=1,y=1,z=1);t=1)" DiffuseBacklighting="1" EmissiveLighting="22" Speed="40,Random=0.0987654,EmitterStrength=(v=0.545;t=0.506,v=1)" Acceleration="y=-394.75" Drag="0.1" VortexTurbulence="0.5,ParticleAge=(flags=32;t=1,v=1),Frequency=(x=3,y=45,z=75),Amplitude=(x=80,y=28,z=35),PhaseAnimation=0.265306,RandomPhase=0.1,RandomFrequency=0.1" MoveRelativeEmitter="true" Size="0.52,Random=0.924419,DistanceLOD=(v=0.275;t=0.075,v=1),ParticleAge=(v=0.114,flags=32;t=0.14,v=1;t=1)" MaxPixels="50" ZBuffer="DepthThreshold=0.15" Elasticity="0.5" NumTrailSegments="11.2994" TrailTime="0.04,Random=0.808642" CameraMaxDistance="320" />
      </Particles>
      <Particles Name="residue_trail_colour">
        <Params Inheritance="System" Count="2000" MaxDistanceLOD="500" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="2.5,Random=1" PositionOffset="y=0.52" EmissionSize="x=1,y=1,z=1" EmitAngle="17.2881,Random=0.127907" SpawnGeometry="objects/vfx/emitters/emitter_hemisphere_shards_02.cgf" EmissionRotation="x=-90,y=90" VerticalSpread="17.2881,Random=0.127907" BlendType="Additive" Texture="textures/vfx/dust/dust_bokeh1_2x2_diff.tif" TextureAnimation="NumFramesU=2,NumFramesV=2,Loop=true,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=5,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=10,DepthOffset=8" Alpha="0.25,Random=0.828125,EmitterStrength=(v=0.52;t=1,v=1),ParticleAge=(flags=32;t=0.25,v=1;t=0.918,v=1;t=1,flags=4)" Color="Random=(0.45,RandomHue=true),ParticleAge=(v=(x=0.008,y=0.21,z=0.573);t=0.996,v=(x=0.12,y=0.28,z=0.447))" DiffuseBacklighting="1" EmissiveLighting="2.5" Speed="-40,Random=0.8,ParticleAge=(;t=0.498,v=1,flags=32;t=1,flags=4)" Acceleration="y=-150" Drag="1" VortexTurbulence="0.15,Random=0.715953,ParticleAge=(;t=0.498,v=1,flags=32;t=1,flags=4),Frequency=(x=5.5,y=2),Amplitude=(x=750,y=450,z=350),PhaseAnimation=1.5,RandomPhase=1.5,RandomFrequency=0.2" MoveRelativeEmitter="true" Size="0.5,Random=0.85,ParticleAge=(flags=32;t=0.075,v=1;t=1,v=0.114,flags=4)" MaxPixels="4" NumTrailSegments="8" TrailTime="0.045385" TrailFade="5" CameraMaxDistance="500" />
      </Particles>
      <Particles Name="smoke_colour">
        <Params Inheritance="System" Count="200,DistanceLOD=(t=0.09,v=1,flags=32;t=1,v=0.16,flags=4)" MaxDistanceLOD="5000" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="2.5,Random=0.40625" EmissionSize="x=1,y=1,z=1" EmitAngle="5,Random=1,EmitterStrength=(v=0.365;t=0.153,v=1)" SpawnGeometry="objects/vfx/emitters/emitter_hemisphere_shards_02.cgf" EmissionRotation="x=-90,y=90" VerticalSpread="5,Random=1,EmitterStrength=(v=0.365;t=0.153,v=1)" VelDirSkewWeights="x=0,z=0" BlendType="Additive" Texture="textures/vfx/smoke/fx_smoke_2x2_a.tif" TextureAnimation="NumFramesU=2,NumFramesV=2,AnimRate=0,Loop=true,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=5,FrameBlend=true" SoftParticleV2="true,DepthOffset=0.5,CurveController=0" Alpha="0.005,Random=0.828125,EmitterStrength=(v=0.5;t=1,v=1),ParticleAge=(;t=0.098,v=1;t=0.498,v=1;t=1)" Color="Random=(0.45,RandomHue=true),ParticleAge=(v=(x=0.008,y=0.21,z=0.573);t=0.996,v=(x=0.12,y=0.28,z=0.447))" DiffuseBacklighting="1" EmissiveLighting="0.07" Speed="-40,Random=0.14786,EmitterStrength=(v=1,flags=32;t=1,v=0.09,flags=4)" Acceleration="y=-150" Drag="0.2" VortexTurbulence="0.15,ParticleAge=(v=1,flags=32;t=1,v=0.067,flags=4),Frequency=(x=5.5,y=2),Amplitude=(x=750,y=450,z=350),PhaseAnimation=2,RandomPhase=0.544747,RandomFrequency=1" MoveRelativeEmitter="true" Size="5,Random=0.765625,ParticleAge=(v=0.18;t=1,v=1)" MinPixels="1" NumTrailSegments="8" TrailTime="0.384615" TrailFade="3" CameraMaxDistance="5000" />
      </Particles>
      <Particles Name="core_filler">
        <Params Inheritance="System" Count="500" MaxDistanceLOD="5000" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.4,Random=0.25974" EmissionSize="x=1,y=1,z=1" EmitAngle="4,Random=0.0621118" SpawnGeometry="objects/vfx/emitters/emitter_hemisphere_shards_02.cgf" EmissionRotation="x=-90,y=90" VerticalSpread="4,Random=0.0621118" VelDirSkewWeights="z=0" BlendType="Additive" Texture="Textures/VFX/Glows/glow6.tif" TextureAnimation="NumFramesV=1,AnimRate=0,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticleV2="true,FadeThickness=4,DepthOffset=2,CurveController=0" Alpha="0.015,Random=0.347826,EmitterStrength=(v=0.52;t=1,v=1),DistanceLOD=(v=0.545;t=0.082,v=1;t=0.514,v=1,flags=32;t=1,v=0.48,flags=4),ParticleAge=(;t=0.345,v=0.18;t=0.54,v=0.16;t=1)" Color="Random=(0.45,RandomHue=true),ParticleAge=(v=(x=0.008,y=0.21,z=0.573);t=1,v=(x=0.118,y=0.275,z=0.44))" DiffuseBacklighting="1" EmissiveLighting="47" Speed="60,Random=0.12931,EmitterStrength=(v=0.52;t=0.173,v=0.5;t=0.41,v=0.5;t=0.455,v=0.725,flags=32;t=0.518,v=0.5)" Acceleration="y=-658.05" Drag="0.1" VortexTurbulence="0.564972,Frequency=(x=20.6897,y=15,z=9.65517)" MoveRelativeEmitter="true" Size="7.1,Random=0.086957,ParticleAge=(t=0.086,v=0.18;t=0.314,v=0.5,flags=32;t=1,v=1)" VelocityStretch="0.019,SpawnFullyStretched=true" MinPixels="5" OrientToVelocity="true" Elasticity="1" TrailTime="Random=0.858025" CameraMaxDistance="5000" CameraMinDistance="0.5" CameraMinDistanceFraction="0.005" SortOffset="-10" />
      </Particles>
    </Childs>
  </Particles>
</ParticleLibrary>